.phone-section {
  display: none;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center-a {
  width: 95%;
  margin: 0 auto;
}
.center-b {
  width: 65%;
  margin: 0 auto;
}
.updown {
  justify-content: center;
}
.updown a {
  display: block;
  font-size: 14px;
  color: #808080;
  padding: 0 13px;
  border: 1px solid #D9D9D9;
  line-height: 30px;
  margin: 0 3px;
}
.updown a:hover {
  background: #028c3e;
  color: #fff;
}
.updown .pages {
  background: #028c3e;
  color: #fff;
}
.i-caption {
  text-align: center;
  color: #464646;
  font-size: 24px;
  padding: 0 0 20px 0;
  position: relative;
}
.i-caption span {
  color: #72c02c;
  font-weight: bold;
}
.i-caption::after {
  position: absolute;
  left: 48.5%;
  bottom: 0;
  width: 50px;
  height: 3px;
  background: #eee;
  content: '';
}
.move1{
  overflow: hidden;
}
.move1 img{
  transition: all .8s ease .1s;
}
.move1 img:hover {
  transform: scale(1.1);
}
@keyframes move2{
  0% {
    transform: rotateY(90deg);
    opacity: 0;
  }
  100% {
    transform: rotateY(0deg);
    opacity: 1;
  }
}
.move2:hover img{
  position: relative;
  animation-name: move2;
  animation-duration: 1s;
}
.jszcbox{
	display: flex;
	justify-content: center;
	align-items: center;
}
.jszcbox .jszctext{
	width: 75px;
}
.jszcbox .jszcimg{
	width: 55px;
  line-height: 1;
  padding: 5px 0 0 0;
}
/* 头部 */
header .hea {
  justify-content: flex-end;
  position: relative;
}
header .hea .logo {
  width: 15%;
  margin: 0 auto 0 0;
}
header .hea .telephones {
  font-size: 14px;
  color: #777;
  padding: 0 20px 0 0;
  margin: 0 10px 0 0;
  position: relative;
}
header .hea .telephones .img{
  line-height: 1;
  margin: 0 5px 0 0;
}
header .hea .telephones::after{
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: #777;
  content: '';
}
header .hea .ul-a {
  width: 40%;
}
header .hea .ul-a .li-a {
  width: 100%;
  position: relative;
}
header .hea .ul-a .li-a .a-a {
  color: #464646;
  font-size: 16px;
  display: block;
  line-height: 80px;
  text-align: center;
}
header .hea .ul-a .li-a .home{
  display: flex;
  justify-content: center;
}
header .hea .ul-a .li-a .home .img{
  margin: 0 5px 0 0;
  line-height: 1;
}
header .hea .ul-a .li-a .home .img img:nth-child(1){
  display: inline;
}
header .hea .ul-a .li-a .home .img img:nth-child(2){
  display: none;
}
header .hea .ul-a .li-a .pulldown{
  display: flex;
  justify-content: center;
}
header .hea .ul-a .li-a .pulldown .img{
  margin: 0 0 0 5px;
  line-height: 1;
}
header .hea .ul-a .li-a .pulldown .img img:nth-child(1){
  display: inline;
}
header .hea .ul-a .li-a .pulldown .img img:nth-child(2){
  display: none;
}
header .hea .ul-a .li-a .ul-b {
  position: absolute;
  width: 100%;
  left: 0;
  top: 90%;
  background: #fff;
  z-index: 99;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px #ccc;
  padding: 30px 10px 25px 10px;
  display: none;
}
header .hea .ul-a .li-a .ul-b .caption {
  font-size: 16px;
  color: #464646;
  font-weight: bold;
  margin: 0 0 15px 0;
  text-align: center;
}
header .hea .ul-a .li-a .ul-b .li-b .a-b {
  font-size: 14px;
  color: #464646;
  text-align: center;
  display: block;
  line-height: 25px;
}
header .hea .ul-a .li-a .ul-b .li-b:hover .a-b {
  color: #72c02c;
  font-weight: bold;
}
header .hea .ul-a .li-a .ul-c {
  position: absolute;
  width: 800px;
  left: -500px;
  top: 90%;
  background: #fff;
  z-index: 99;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px #ccc;
  padding: 30px 20px 25px 20px;
  align-items: flex-start;
  display: none;
}
header .hea .ul-a .li-a .ul-c .caption {
  font-size: 16px;
  color: #464646;
  font-weight: bold;
  margin: 0 0 15px 0;
}
header .hea .ul-a .li-a .ul-c .li-c {
  width: 100%;
}
header .hea .ul-a .li-a .ul-c .li-c .p a {
  font-size: 14px;
  color: #464646;
  display: block;
  line-height: 25px;
}
header .hea .ul-a .li-a .ul-c .li-c .p:hover a {
  color: #72c02c;
  font-weight: bold;
}
header .hea .ul-a .li-a:hover .a-a {
  color: #72c02c;
}
header .hea .ul-a .li-a:hover .home .img img:nth-child(1){
  display: none;
}
header .hea .ul-a .li-a:hover .home .img img:nth-child(2){
  display: inline;
}
header .hea .ul-a .li-a:hover .pulldown .img img:nth-child(1){
  display: none;
}
header .hea .ul-a .li-a:hover .pulldown .img img:nth-child(2){
  display: inline;
}
header .hea .ul-a .li-a:hover .ul-b {
  display: block;
}
header .hea .ul-a .li-a:hover .ul-c {
  display: flex;
}
header .hea .language{
  position: relative;
}
header .hea .language .a-a{
  justify-content: center;
}
header .hea .language .a-a .p{
  font-size: 12px;
  color: #0a0c0e;
  line-height: 80px;
}
header .hea .language .a-a .img{
  line-height: 1;
  margin: 0 0 0 5px;
}
header .hea .language .ul-b{
  position: absolute;
  left: 0;
  top: 80%;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 10px 0 #999;
  z-index: 99;
  border-radius: 10px;
  padding: 10px 0;
  display: none;
}
header .hea .language .ul-b .li-b .a-b{
  display: block;
  font-size: 12px;
  line-height: 25px;
  color: #0a0c0e;
  text-align: center;
}
header .hea .language:hover .ul-b{
  display: block;
}
header .hea .language .ul-b .li-b:hover .a-b{
  color: #028c3e;
}
header .hea .search{
  width: 3%;
}
header .hea .search a{
  display: block;
  text-align: right;
}
header .hea .searchbox{
  position: absolute;
  right: 0;
  top: 80px;
  width: 340px;
  z-index: 99;
  background: #eee;
  box-sizing: border-box;
  padding: 10px 10px;
  display: none;
}
header .hea .searchbox form{
  width: 90%;
}
header .hea .searchbox form .input{
  width: 85%;
  border: none;
  outline: none;
  background: #fff;
  font-size: 14px;
  color: #cdcdcd;
  line-height: 40px;
  box-sizing: border-box;
  padding: 0 10px;
}
header .hea .searchbox form .submit{
  width: 15%;
  height: 40px;
  border: none;
  outline: none;
  background: #72c02c url(../img/hea6.png) center no-repeat;
  background-size: inherit;
}
header .hea .search .searchbox .close{
  width: 10%;
}
header .active-a{
  display: flex !important;
}
/* 大图 */
.banner .ban .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 5px;
}
/* 大图 */
.n-crumb {
  border-bottom: 1px solid #ccc;
}
.n-crumb .cru {
  padding: 30px 0;
}
.n-crumb .cru .left {
  width: 40%;
  justify-content: flex-start;
}
.n-crumb .cru .left .cn {
  color: #30344d;
  font-size: 18px;
  margin: 0 10px 0 0;
}
.n-crumb .cru .left .en {
  font-size: 14px;
  color: #999;
  text-transform: uppercase;
}
.n-crumb .cru .right {
  width: 55%;
  justify-content: flex-end;
}
.n-crumb .cru .right li {
  color: #999;
  font-size: 14px;
  margin: 0 0 0 5px;
}
.n-crumb .cru .right li a {
  color: #999;
  font-size: 14px;
}
.n-crumb .active-a {
  color: #72c02c !important;
}
/* 关于 */
.about .abo {
  padding: 50px 0 0 0;
}
.about .abo .element {
  margin: 30px 0 0 0;
}
.about .abo .element .left {
  width: 48%;
  position: relative;
}
.about .abo .element .left .video video{
  width: 100%;
}
.about .abo .element .left .btn{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.about .abo .element .left .btn a{
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/ind1.png) center;
  background-size: cover;
}
.about .abo .element .right {
  width: 48%;
}
.about .abo .element .right .text {
  font-size: 16px;
  color: #4c4c4c;
  line-height: 27px;
  margin: 0 0 30px 0;
}
.about .abo .element .right .more {
  width: 115px;
  margin: 0 0 0 auto;
  border-radius: 5px;
  overflow: hidden;
}
.about .abo .element .right .more a {
  display: block;
  line-height: 38px;
  color: #464646;
  text-align: center;
  font-size: 14px;
  background-color: #e5e5e5;
}
.about .active-a{
  display: none;
}
.about-nav {
  justify-content: center;
  margin: 0 0 30px 0;
}
.about-nav li {
  width: 18%;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 0 5px;
}
.about-nav li a {
  display: block;
  text-align: center;
  margin: 4px;
  font-size: 16px;
  color: #464646;
  background: #e6e6e6;
  line-height: 50px;
  border-radius: 5px;
}
.about-nav li:hover a {
  background: #028c3e;
  color: #fff;
}
.n-about-a .abo {
  padding: 30px 0;
}
.n-about-a .abo .text {
  font-size: 14px;
  line-height: 25px;
  color: #333;
  margin: 0 0 50px 0;
}
.n-about-a .abo .element {
  padding: 0 0 40px 0;
  border-bottom: 1px dashed #c4c4c4;
}
.n-about-a .abo .element .left {
  width: 45%;
}
.n-about-a .abo .element .left h1 {
  font-size: 18px;
  color: #72c02c;
  margin: 0 0 10px 0;
}
.n-about-a .abo .element .left p {
  font-size: 14px;
  color: #333;
  line-height: 35px;
}
.n-about-a .abo .element .right {
  width: 50%;
}
.n-about-a .abo .element .right video {
  width: 100%;
}
.n-about-a .active-a {
  background: #028c3e !important;
  color: #fff !important;
}
.n-about-b .abo {
  padding: 30px 50px;
  box-sizing: border-box;
  position: relative;
}
.n-about-b .abo .imgbox {
  margin: 20px;
}
.n-about-b .abo .imgbox .img {
  box-sizing: border-box;
  padding: 20px 20px;
  background: #ddd;
}
.n-about-b .abo .imgbox .p {
  padding: 30px 0;
  color: #333;
  font-size: 14px;
  text-align: center;
}
.n-about-b .abo .swiper-button-prevb {
  width: 30px;
  height: 30px;
  background: #eee;
  border-radius: 50%;
}
.n-about-b .abo .swiper-button-prevb::after {
  font-size: 18px;
  color: #999;
  font-weight: bold;
}
.n-about-b .abo .swiper-button-nextb {
  width: 30px;
  height: 30px;
  background: #eee;
  border-radius: 50%;
}
.n-about-b .abo .swiper-button-nextb::after {
  font-size: 18px;
  color: #999;
  font-weight: bold;
}
.n-about-c .abo {
  padding: 30px 0;
}
.n-about-c .abo .element {
  box-sizing: border-box;
  padding: 0 3%;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 0 30px 0;
}
.n-about-c .abo .element .imgbox {
  width: 28%;
  margin: 0 2%;
}
.n-about-c .abo .element .imgbox .img {
  border: 1px solid #e6e6e6;
  padding: 5px 10px;
}
.n-about-c .abo .element .imgbox .p {
  color: #6d6d6d;
  padding: 15px 5px;
  font-size: 14px;
  text-align: center;
}
.n-about-d .abo {
  padding: 30px 0;
}
.n-about-d .abo .element {
  box-sizing: border-box;
  padding: 0 3%;
  justify-content: flex-start;
  margin: 0 0 30px 0;
  flex-wrap: wrap;
}
.n-about-d .abo .element .imgbox {
  width: 23%;
  margin: 0 1% 10px 1%;
}
.n-about-d .abo .element .imgbox .img {
  box-sizing: border-box;
  padding: 8%;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px 0 #ccc;
}
.n-about-d .abo .element .imgbox .p {
  text-align: center;
  font-size: 15px;
  color: #333;
  padding: 15px 5px;
}
.n-about-e .abo {
  padding: 30px 0;
}
.n-about-e .abo .element {
  margin: 0 0 30px 0;
}
.n-about-e .abo .element .imgbox {
  border-radius: 10px;
  margin: 0 0 20px 0;
}
.n-about-e .abo .element .imgbox a {
  box-sizing: border-box;
  padding: 20px ;
}
.n-about-e .abo .element .imgbox a .left {
  width: 22%;
  border-radius: 10px;
  overflow: hidden;
}
.n-about-e .abo .element .imgbox a .right {
  width: 75%;
}
.n-about-e .abo .element .imgbox a .right .title {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.n-about-e .abo .element .imgbox a .right .time {
  justify-content: flex-start;
  margin: 0 0 10px 0;
}
.n-about-e .abo .element .imgbox a .right .time .p {
  font-size: 14px;
  color: #777;
}
.n-about-e .abo .element .imgbox a .right .text {
  font-size: 16px;
  color: #777;
  line-height: 30px;
}
.n-about-e .abo .element .imgbox:hover {
  background: #028c3e;
}
.n-about-e .abo .element .imgbox:hover a .right .title {
  color: #fff;
}
.n-about-e .abo .element .imgbox:hover a .right .time .p {
  color: #fff;
}
.n-about-e .abo .element .imgbox:hover a .right .text {
  color: #fff;
}
.x-about-a .abo{
  padding: 30px 0;
}
.x-about-a .abo .title{
  font-size: 22px;
  color: #000;
  text-align: center;
  margin: 0 0 20px 0;
}
.x-about-a .abo .text{
  justify-content: center;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #dcdcdc;
}
.x-about-a .abo .text .textbox{
  margin: 0 10px;
}
.x-about-a .abo .text .textbox .img{
  margin: 0 10px 0 0;
}
.x-about-a .abo .text .textbox .p{
  font-size: 14px;
  color: #333
}
.x-about-a .abo .element{
  line-height: 25px;
  font-size: 14px;
  color: #4c4c4c;
  padding: 20px 0px;
  border-bottom: 1px solid #dcdcdc;
  margin: 0 0 20px 0;
}
.x-about-a .abo .box .left{
  width: 75%;
}
.x-about-a .abo .box .left ul li a {
  line-height: 25px;
  color: #767676;
  font-size: 14px;
}
.x-about-a .abo .box .right{
  background: #028c3e;
  width: 20%;
}
.x-about-a .abo .box .right a{
  width: 100%;
  box-sizing: border-box;
  padding: 0 20px;
}
.x-about-a .abo .box .right a .p{
  font-size: 16px;
  color: #fff;
  line-height: 45px;
}
/* 产品 */
.products .pro {
  padding: 50px 0 0 0;
}
.products .pro .element {
  margin: 30px 0 50px 0;
}
.products .pro .element .imgbox a {
  display: block;
  position: relative;
}
.products .pro .element .imgbox a .img img {
  display: block;
  width: 100%;
  height: 265px;
  object-fit: cover;
}
.products .pro .element .imgbox a .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  line-height: 45px;
  background: rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  z-index: 99;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.products .pro .element .imgbox a .text {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
  z-index: 9;
}
.products .pro .element .imgbox a .text .p {
  width: 80%;
  margin: 0 auto;
  font-size: 14px;
  color: #fff;
  line-height: 25px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.products .pro .element .imgbox:hover a .text {
  top: 0;
}
.products .pro .element .swiper-button-prevb {
  left: 0;
  width: 48px;
  height: 48px;
  background: #fff;
  border-radius: 50%;
}
.products .pro .element .swiper-button-prevb::after {
  font-size: 20px;
  font-weight: bold;
  color: #028c3e;
}
.products .pro .element .swiper-button-prevb:hover {
  background: #028c3e;
}
.products .pro .element .swiper-button-prevb:hover::after {
  color: #fff;
}
.products .pro .element .swiper-button-nextb {
  right: 0;
  width: 48px;
  height: 48px;
  background: #fff;
  border-radius: 50%;
}
.products .pro .element .swiper-button-nextb::after {
  font-size: 20px;
  font-weight: bold;
  color: #028c3e;
}
.products .pro .element .swiper-button-nextb:hover {
  background: #028c3e;
}
.products .pro .element .swiper-button-nextb:hover::after {
  color: #fff;
}
.products .pro .more {
  width: 210px;
  background: #028c3e;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}
.products .pro .more a {
  line-height: 45px;
  text-align: center;
  display: block;
  font-size: 16px;
  color: #fff;
}
.products-nav {
  justify-content: center;
  margin: 0 0 30px 0;
}
.products-nav li {
  width: 18%;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 0 5px;
}
.products-nav li a {
  display: block;
  text-align: center;
  margin: 4px;
  font-size: 16px;
  color: #464646;
  background: #e6e6e6;
  line-height: 50px;
  border-radius: 5px;
}
.products-nav li:hover a {
  background: #028c3e;
  color: #fff;
}
.i-products .pro {
  padding: 30px 0;
}
.i-products .pro .element {
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.i-products .pro .element .imgbox {
  width: 31%;
  margin: 0 1% 50px;
}
.i-products .pro .element .imgbox a .img {
  border: 1px solid #333;
}
.i-products .pro .element .imgbox a .img img{
  width: 100%;
  height: 275px;
  object-fit: cover;
}
.i-products .pro .element .imgbox a .p {
  margin: 20px 0 0 0;
}
.i-products .pro .element .imgbox a .p .title {
  font-size: 16px;
  color: #333;
  margin: 0 0 10px 0;
}
.i-products .pro .element .imgbox a .p .text {
  color: #777;
  line-height: 25px;
  font-size: 14px;
  margin: 0 0 10px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.i-products .pro .element .imgbox a .p .btn {
  width: 115px;
  font-size: 14px;
  text-align: center;
  color: #464646;
  background: #e5e5e5;
  line-height: 40px;
  border-radius: 5px;
}
.n-products .pro {
  padding: 30px 0;
  align-items: flex-start;
}
.n-products .pro .left {
  width: 25%;
}
.n-products .pro .left .ul-a .li-a {
  border: 1px solid #e6e6e6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.n-products .pro .left .ul-a .li-a .a-a {
  box-sizing: border-box;
  padding: 0 20px;
}
.n-products .pro .left .ul-a .li-a .a-a .p {
  color: #028c3e;
  font-size: 17px;
  font-weight: bold;
  line-height: 50px;
}
.n-products .pro .left .ul-a .li-a .a-a .img img:nth-child(1) {
  display: inline;
}
.n-products .pro .left .ul-a .li-a .a-a .img img:nth-child(2) {
  display: none;
}
.n-products .pro .left .ul-a .li-a .ul-b {
  display: none;
}
.n-products .pro .left .ul-a .li-a .ul-b .li-b {
  margin: 0 0 10px 0;
}
.n-products .pro .left .ul-a .li-a .ul-b .li-b a {
  display: block;
  background: #eee;
  line-height: 50px;
  box-sizing: border-box;
  padding: 0 20px;
  font-size: 14px;
  color: #333;
}
.n-products .pro .left .ul-a .li-a .ul-b .li-b:hover a {
  background: #028c3e;
  color: #fff;
}
.n-products .pro .right {
  width: 70%;
  padding: 10px 0;
}
.n-products .pro .right .title {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
.n-products .pro .right .text {
  color: #333;
  font-size: 16px;
  line-height: 30px;
  text-indent: 2rem;
  margin: 0 0 50px 0;
}
.n-products .pro .right .element {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.n-products .pro .right .element .imgbox {
  width: 31%;
  margin: 0 1% 30px;
}
.n-products .pro .right .element .imgbox a .img {
  border: 1px solid #333;
}
.n-products .pro .right .element .imgbox a .img img{
  width: 100%;
  height: 195px;
  object-fit: cover;
}
.n-products .pro .right .element .imgbox a .p {
  margin: 20px 0 0 0;
  font-size: 16px;
  color: #333;
  text-align: center;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.n-products .active-a {
  margin: 0 0 0 0 !important;
  border: 1px solid #e6e6e600 !important;
}
.n-products .active-a .a-a {
  background: #028c3e;
  margin: 0 0 10px 0;
}
.n-products .active-a .a-a .p {
  color: #fff !important;
}
.n-products .active-a .a-a .img img:nth-child(1) {
  display: none !important;
}
.n-products .active-a .a-a .img img:nth-child(2) {
  display: inline !important;
}
.n-products .active-a .ul-b {
  display: block !important;
}
.x-products .pro {
  padding: 30px 0;
  align-items: flex-start;
}
.x-products .pro .left {
  width: 25%;
}
.x-products .pro .left .ul-a .li-a {
  border: 1px solid #e6e6e6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
  margin: 0 0 10px 0;
}
.x-products .pro .left .ul-a .li-a .a-a {
  box-sizing: border-box;
  padding: 0 20px;
}
.x-products .pro .left .ul-a .li-a .a-a .p {
  color: #028c3e;
  font-size: 17px;
  font-weight: bold;
  line-height: 50px;
}
.x-products .pro .left .ul-a .li-a .a-a .img img:nth-child(1) {
  display: inline;
}
.x-products .pro .left .ul-a .li-a .a-a .img img:nth-child(2) {
  display: none;
}
.x-products .pro .left .ul-a .li-a .ul-b {
  display: none;
}
.x-products .pro .left .ul-a .li-a .ul-b .li-b {
  margin: 0 0 10px 0;
}
.x-products .pro .left .ul-a .li-a .ul-b .li-b a {
  display: block;
  background: #eee;
  line-height: 50px;
  box-sizing: border-box;
  padding: 0 20px;
  font-size: 14px;
  color: #333;
}
.x-products .pro .left .ul-a .li-a .ul-b .li-b:hover a {
  background: #028c3e;
  color: #fff;
}
.x-products .pro .right {
  width: 70%;
  padding: 10px 0;
}
.x-products .pro .right .title {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.x-products .pro .right .element-a {
  align-items: flex-start;
  margin: 0 0 30px 0;
}
.x-products .pro .right .element-a .box-a {
  width: 45%;
}
.x-products .pro .right .element-a .box-a .img {
  border: 1px solid #ddd;
}
.x-products .pro .right .element-a .box-a .img img{
  width: 100%;
  height: 380px;
  object-fit: cover;
}
.x-products .pro .right .element-a .box-b {
  width: 13%;
  height: 380px;
}
.x-products .pro .right .element-a .box-b .swiperc {
  height: 100%;
}
.x-products .pro .right .element-a .box-b .img {
  border: 1px solid #ddd;
}
.x-products .pro .right .element-a .box-b .img img{
  width: 100%;
  height: 110px;
  object-fit: cover;
}
.x-products .pro .right .element-a .box-b .swiper-slide-active .img{
  border: 1px solid #028c3e;
}
.x-products .pro .right .element-a .box-c {
  width: 35%;
}
.x-products .pro .right .element-a .box-c .caption {
  font-size: 18px;
  color: #333;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.x-products .pro .right .element-a .box-c .text {
  font-size: 14px;
  color: #666;
  line-height: 26px;
  box-sizing: border-box;
  padding: 0 0 0 20px;
}
.x-products .pro .right .element-b ul {
  justify-content: flex-start;
  position: relative;
}
.x-products .pro .right .element-b ul li{
  border-right: 1px solid #dee1e4;
  position: relative;
}
.x-products .pro .right .element-b ul li a {
  font-size: 16px;
  color: #666;
  font-weight: bold;
  line-height: 50px;
  display: inline-block;
  padding: 0 30px;
}
.x-products .pro .right .element-b ul li::after{
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 5px;
  background: #fff;
  content: '';
  z-index: 999;
  opacity: 0;
}
.x-products .pro .right .element-b ul::after {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background: #dee1e4;
  content: '';
}
.x-products .pro .right .element-b .body {
  padding: 30px 0 0 0;
}
.x-products .pro .right .element-b .body p {
  font-size: 16px;
  color: #333;
  line-height: 30px;
}
.x-products .pro .right .element-b .body h1 {
  background: #028c3e url(../img/x-pro1.png) no-repeat;
  display: inline-block;
  padding: 0 30px 0 50px;
  line-height: 45px;
  background-position: 15px 13px;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
}
.x-products .pro .right .element-b .body h2 {
  background: #028c3e url(../img/x-pro2.png) no-repeat;
  display: inline-block;
  padding: 0 30px 0 50px;
  line-height: 45px;
  background-position: 15px 13px;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
}
.x-products .active-a {
  margin: 0 0 0 0 !important;
  border: 1px solid #e6e6e600 !important;
}
.x-products .active-a .a-a {
  background: #028c3e;
  margin: 0 0 10px 0;
}
.x-products .active-a .a-a .p {
  color: #fff !important;
}
.x-products .active-a .a-a .img img:nth-child(1) {
  display: none !important;
}
.x-products .active-a .a-a .img img:nth-child(2) {
  display: inline !important;
}
.x-products .active-a .ul-b {
  display: block !important;
}
.x-products .active-b{
  border-top: 2px solid #028c3e;
  border-bottom: 1px solid #fff;
  color: #028c3e;
  border-left: 1px solid #dee1e4;
}
.x-products .active-b::after{
  opacity: 1 !important;
}
.x-products .active-c{
  display: none;
}
/* 领域 */
.realm .rea {
  padding: 70px 0 0 0;
}
.realm .rea .element {
  margin: 50px 0 0 0;
}
.realm .rea .element .imgbox {
  width: 15%;
}
.realm .rea .element .imgbox a {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  display: block;
}
.realm .rea .element .imgbox a .img {
  width: 110px;
  height: 110px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.realm .rea .element .imgbox a .img img {
  transition: 0.3s;
}
.realm .rea .element .imgbox a .img img:nth-child(1) {
  position: absolute;
  left: 0;
  top: 0;
}
.realm .rea .element .imgbox a .img img:nth-child(2) {
  position: absolute;
  left: 0;
  top: -110px;
}
.realm .rea .element .imgbox a .p {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  margin: 10px 0 0 0;
  text-align: center;
}
.realm .rea .element .imgbox:hover a {
  background: #028c3e;
}
.realm .rea .element .imgbox:hover a .img img:nth-child(1) {
  top: 110px;
}
.realm .rea .element .imgbox:hover a .img img:nth-child(2) {
  top: 0px;
}
.realm .rea .element .imgbox:hover a .p{
  color: #fff;
}
/* 优势 */
.dominance .dom {
  padding: 70px 0 0 0;
}
.dominance .dom .element {
  margin: 40px 0 0 0;
  align-items: flex-start;
}
.dominance .dom .element .imgbox {
  width: 26%;
}
.dominance .dom .element .imgbox a .img {
  margin: 0 0 15px 0;
}
.dominance .dom .element .imgbox a .p .title {
  color: #72c02c;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 15px 0;
}
.dominance .dom .element .imgbox a .p .text {
  font-size: 14px;
  color: #464646;
  line-height: 25px;
  text-align: center;
}
/* 案例 */
.case .cas {
  padding: 70px 0 0 0;
}
.case .cas .element {
  margin: 40px 0;
  position: relative;
}
.case .cas .element .swiperc .imgbox a .p {
  padding: 15px 0;
  text-align: center;
  font-size: 16px;
  color: #464646;
}
.case .cas .element .swiper-button-prevc{
  left: -5%;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #e7e7e7;
}
.case .cas .element .swiper-button-prevc::after{
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}
.case .cas .element .swiper-button-nextc{
  right: -5%;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #e7e7e7;
}
.case .cas .element .swiper-button-nextc::after{
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}
.case .cas .element .swiper-button-prevc:hover{
  background: #028c3e;
}
.case .cas .element .swiper-button-nextc:hover{
  background: #028c3e;
}
.case .cas .more {
  width: 210px;
  background: #028c3e;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}
.case .cas .more a {
  line-height: 45px;
  text-align: center;
  display: block;
  font-size: 16px;
  color: #fff;
}
/* 资讯 */
.news .new {
  padding: 70px 0;
}
.news .new .element {
  padding: 40px 0 0 0;
  align-items: flex-start;
}
.news .new .element .textbox {
  width: 30%;
}
.news .new .element .textbox .time {
  font-size: 18px;
  color: #72c02c;
  padding: 0 0 20px 0;
  margin: 0 0 35px 0;
  position: relative;
}
.news .new .element .textbox .time::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 3px;
  background: #72c02c;
  content: '';
}
.news .new .element .textbox .title {
  font-size: 18px;
  color: #464646;
  font-weight: bold;
  margin: 0 0 35px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.news .new .element .textbox .text {
  font-size: 14px;
  color: #464646;
  line-height: 25px;
  margin: 0 0 45px 0;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news .new .element .textbox .btn {
  width: 115px;
  background-color: #e5e5e5;
  color: #464646;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  border-radius: 5px;
}
.news .new .element .textbox .btn:hover {
  background: #028c3e;
  color: #fff;
}
.n-news .new {
  padding: 30px 0;
}
.n-news .new .imgbox {
  padding: 0 0 30px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px solid #ddd;
}
.n-news .new .imgbox a {
  align-items: flex-start;
}
.n-news .new .imgbox a .left {
  width: 65%;
  padding: 10px 0;
}
.n-news .new .imgbox a .left .title {
  font-size: 24px;
  color: #333;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.n-news .new .imgbox a .left .time {
  justify-content: flex-start;
  margin: 0 0 15px 0;
}
.n-news .new .imgbox a .left .time .img{
  margin: 0 5px 0 0;
}
.n-news .new .imgbox a .left .time .p {
  color: #777;
  font-size: 14px;
}
.n-news .new .imgbox a .left .text {
  color: #333;
  line-height: 25px;
  font-size: 14px;
  margin: 0 0 30px 0;
}
.n-news .new .imgbox a .left .btn {
  width: 115px;
  font-size: 14px;
  text-align: center;
  color: #464646;
  background: #e5e5e5;
  line-height: 40px;
  border-radius: 5px;
}
.n-news .new .imgbox a .right {
  width: 30%;
}
.n-news .new .imgbox a .left:hover .btn{
  background: #028c3e;
  color: #fff;
} 
/* 服务 */
.n-service-a .ser {
  padding: 30px 0;
}
.n-service-a .ser .imgbox {
  align-items: flex-start;
  margin: 0 0 50px 0;
  position: relative;
}
.n-service-a .ser .imgbox .img {
  width: 48%;
}
.n-service-a .ser .imgbox .p {
  position: absolute;
  width: 48%;
  left: 52%;
  padding: 10px 0;
}
.n-service-a .ser .imgbox .p .title {
  font-size: 22px;
  color: #333;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.n-service-a .ser .imgbox .p .text {
  font-size: 16px;
  color: #333;
  line-height: 30px;
}
.n-service-a .ser .imgbox:nth-child(even) .img {
  margin: 0 0 0 auto;
}
.n-service-a .ser .imgbox:nth-child(even) .p {
  left: 0;
}
.n-service-b .ser{
  padding: 30px 0;
}
.n-service-b .ser .imgbox{
  border-bottom: 1px solid #eee;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}
.n-service-b .ser .imgbox a {
  justify-content: flex-start;
}
.n-service-b .ser .imgbox a .img{
  width: 5%;
  margin: 0 3% 0 0;
}
.n-service-b .ser .imgbox a .title{
  width: 75%;
  font-size: 16px;
  color: #333;
  line-height: 45px;
  word-break: break-all;
    	text-overflow: ellipsis;
    	display: -webkit-box;
    	-webkit-box-orient: vertical;
    	-webkit-line-clamp: 1;
    	overflow: hidden;
}
.n-service-b .ser .imgbox a .btn{
  width: 20%;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: #383838;
  line-height: 45px;
}
/* 联系 */
.n-contact .con {
  padding: 30px 0;
  align-items: flex-start;
}
.n-contact .con .left {
  width: 45%;
}
.n-contact .con .left h1 {
  font-size: 24px;
  color: #444;
  margin: 0 0 10px 0;
}
.n-contact .con .left p {
  font-size: 14px;
  line-height: 35px;
  color: #444;
}
.n-contact .con .left form {
  margin: 20px 0 0 0;
}
.n-contact .con .left form .input {
  width: 100%;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.n-contact .con .left form .input input {
  width: 100%;
  border: none;
  outline: none;
  line-height: 50px;
  color: #444;
  font-size: 14px;
  box-sizing: border-box;
  padding: 0 10px;
}
.n-contact .con .left form .textarea {
  width: 100%;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.n-contact .con .left form .textarea textarea {
  width: 100%;
  border: none;
  outline: none;
  line-height: 50px;
  color: #444;
  font-size: 14px;
  box-sizing: border-box;
  padding: 0 10px;
}
.n-contact .con .left form .verification {
  width: 100%;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.n-contact .con .left form .verification .num {
  width: 60%;
}
.n-contact .con .left form .verification .num input {
  width: 100%;
  border: none;
  outline: none;
  line-height: 50px;
  color: #444;
  font-size: 14px;
  box-sizing: border-box;
  padding: 0 10px;
}
.n-contact .con .left form .verification .img {
  width: 40%;
  height: 50px;
  text-align: right;
}
.n-contact .con .left form .verification .img img{
  height: 100%;
}
.n-contact .con .left form .submit {
  width: 50%;
}
.n-contact .con .left form .submit input {
  width: 100%;
  border: none;
  outline: none;
  line-height: 40px;
  background: #028c3e;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  border-radius: 30px;
}
.n-contact .con .right {
  width: 45%;
}
.n-contact .con .right .text {
  font-size: 14px;
  color: #666;
  line-height: 26px;
}
/* 案例 */
.n-case .cas {
  padding: 30px 0;
}
.n-case .cas .element {
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.n-case .cas .element .imgbox {
  width: 31%;
  margin: 0 1% 50px;
}
.n-case .cas .element .imgbox a .p{
  text-align: center;
  padding: 20px 5px;
  font-size: 14px;
  color: #6d6d6d;
}
.n-case .cas .element .imgbox:hover .p{
  color: #028c3e;
}
/* 底部 */
footer .foo-a {
  background-color: #028c3e;
  padding: 20px 0;
}
footer .foo-a .foo .p {
  width: 40%;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
footer .foo-a .foo form {
  width: 55%;
  background: #fff;
  border-radius: 50px;
  overflow: hidden;
}
footer .foo-a .foo form .search {
  width: 90%;
  border: none;
  outline: none;
  box-sizing: border-box;
  padding: 0 20px;
  line-height: 50px;
}
footer .foo-a .foo form .submit {
  width: 10%;
  background: url(../img/foo1.png) center no-repeat;
  height: 50px;
  border: none;
  outline: none;
  background-size: inherit;
}
footer .foo-b {
  background: #e2e2e2;
}
footer .foo-b .foo {
  padding: 30px 0;
  align-items: flex-start;
}
footer .foo-b .foo .element-a {
  width: 23%;
}
footer .foo-b .foo .element-a .caption {
  font-size: 18px;
  color: #464646;
  font-weight: bold;
  margin: 0 0 20px 0;
}
footer .foo-b .foo .element-a ul {
  flex-wrap: wrap;
  justify-content: flex-start;
}
footer .foo-b .foo .element-a ul li {
  margin: 0 5px 10px 0;
}
footer .foo-b .foo .element-a ul li a {
  color: #464646;
  font-size: 14px;
}
footer .foo-b .foo .element-b {
  width: 50%;
}
footer .foo-b .foo .element-b .caption {
  font-size: 18px;
  color: #464646;
  font-weight: bold;
  margin: 0 0 20px 0;
}
footer .foo-b .foo .element-b ul {
  flex-wrap: wrap;
  align-items: flex-start;
}
footer .foo-b .foo .element-b ul li {
  width: 48%;
  margin: 0 0 15px 0;
  justify-content: flex-start;
  align-items: flex-start;
}
footer .foo-b .foo .element-b ul li .img{
  margin: 0 5px 0 0;
}
footer .foo-b .foo .element-b ul li .p {
  font-size: 14px;
  color: #464646;
  line-height: 18px;
}
footer .foo-c {
  border-top: 1px solid #d4d4d4;
  background: #e2e2e2;
}
footer .foo-c .foo {
  text-align: center;
  padding: 20px 0;
  line-height: 25px;
  color: #464646;
  font-size: 13px;
}
footer .foo-c .foo a{
  color: #464646;
  font-size: 13px;
}
/******************************************/
@media screen and (max-width: 1801px) {
  .center-b {
    width: 70%;
  }
} 
/******************************************/
@media screen and (max-width: 1601px) {
  .center-b {
    width: 75%;
  }
  header .hea .ul-a {
    width: 50%;
  }
  .n-about-b .abo .imgbox {
    margin: 10px;
  }
  .x-products .pro .right .element-a .box-a .img img {
    height: 325px;
  }
  .x-products .pro .right .element-a .box-b {
    height: 325px;
  }
  .x-products .pro .right .element-a .box-b .img img {
    height: 98px;
  }
}
/******************************************/
@media screen and (max-width: 1401px) {
  header .hea .ul-a {
    width: 55%;
  }
  .center-b {
    width: 85%;
  }
}
/******************************************/
@media screen and (max-width: 1201px) {
  header {
    display: none;
  }
  .phone-section {
    display: block;
  }
  .phone-logo {
    width: 35%;
  }
  .phone-head {
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    justify-content: space-between;
    background-color: #fff;
    /* position: fixed; */
    top: 0;
    left: 0;
  }
  .phone-close {
    background-color: #72c02c;
    padding: 10px 15px;
    box-sizing: border-box;
  }
  .phone-close img {
    width: 30px;
  }
  .phone-listnav {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999999999999;
  }
  .phonelist-nav {
    width: 100%;
    background-color: #72c02c;
    line-height: 48px;
  }
  .phonelist-nav a {
    color: #fff;
    font-size: 14px;
    padding: 0 15px;
  }
  .phonelist-nav1 {
    flex-direction: column;
    align-items: stretch;
    padding-left: 20px;
  }
  .phonelist-nav1 a {
    display: block;
  }
  .phonelist-nav {
    border-bottom: 1px solid #ffffff;
  }
  .phonelist-nav:last-child {
    border-bottom: none;
  }
  .phonelist-navtop > a {
    width: 50%;
  }
  .phonelist-navtop div {
    flex-grow: 1;
    flex-direction: row-reverse;
    box-sizing: border-box;
    padding-right: 10px;
  }
  .phonelist-navtop div img {
    width: 16px;
  }
  .phonelist-nav1 {
    display: none;
  }
  .menucl-img2 {
    display: none;
  }
  .phonelist-nav form .input{
    width: 85%;
    border: none;
    outline: none;
    background: #fff;
    font-size: 14px;
    color: #cdcdcd;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .phonelist-nav form .submit{
    width: 15%;
    height: 40px;
    border: none;
    outline: none;
    background: #72c02c url(../img/hea6.png) center no-repeat;
    background-size: inherit;
  }
  .center-b {
    width: 90%;
  }
  .i-caption::after {
    left: 46.5%;
  }
  .about .abo {
    padding: 40px 0 0 0;
  }
  .about .abo .element{
    flex-wrap: wrap;
  }
  .about .abo .element .left {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .about .abo .element .right {
    width: 100%;
  }
  .about .abo .element .right .more{
    margin: 0 auto;
  }
  .products .pro {
    padding: 40px 0 0 0;
  }
  .products .pro .element {
    margin: 30px 0 40px 0;
  }
  .realm .rea .element{
    flex-wrap: wrap;
    margin: 40px 0 0 0;
  }
  .realm .rea .element .imgbox {
    width: 31%;
    margin: 0 1% 20px 1%;
  }
  .realm .rea .element .imgbox a{
    margin: 0 auto;
  }
  .realm .rea .element .imgbox a .img {
    width: 100px;
    height: 100px;
  }
  .dominance .dom {
    padding: 40px 0 0 0;
  }
  .dominance .dom .element{
    flex-wrap: wrap;
  }
  .dominance .dom .element .imgbox {
    width: 60%;
    margin: 0 auto 20px auto;
  }
  .dominance .dom .element .imgbox a .img{
    text-align: center;
  }
  .case .cas {
    padding: 40px 0 0 0;
  }
  .news .new {
    padding: 40px 0;
  }
  .news .new .element{
    flex-wrap: wrap;
  }
  .news .new .element .textbox{
    width: 100%;
    margin: 0 0 30px 0;
  }
  .news .new .element .textbox .time {
    padding: 0 0 15px 0;
    margin: 0 0 20px 0;
  }
  .news .new .element .textbox .title{
    margin: 0 0 20px 0;
  }
  .news .new .element .textbox .text {
    margin: 0 0 20px 0;
  }
  footer .foo-a .foo .p {
    font-size: 20px;
  }
  footer .foo-a .foo form .search {
    width: 85%;
    line-height: 45px;
  }
  footer .foo-a .foo form .submit {
    width: 15%;
    height: 45px;
  }
  footer .foo-b .foo{
    flex-wrap: wrap;
  }
  footer .foo-b .foo .logo{
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
  }
  footer .foo-b .foo .element-a {
    width: 100%;
    margin: 0 0 20px 0;
  }
  footer .foo-b .foo .element-b {
    width: 100%;
  }
  .n-crumb .cru {
    padding: 20px 0;
  }
  .about-nav{
    display: none;
  }
  .n-about-a .abo .text{
    margin: 0 0 30px 0;
  }
  .n-about-a .abo .element{
    flex-wrap: wrap;
  }
  .n-about-a .abo .element .left{
    width: 100%;
    margin: 0 0 20px 0;
  }
  .n-about-a .abo .element .right {
    width: 100%;
  }
  .n-about-b .abo .imgbox .p {
    padding: 20px 0;
  }
  .n-about-c .abo .element .imgbox {
    width: 46%;
    margin: 0 2%;
  } 
  .n-about-d .abo .element .imgbox {
    width: 48%;
  }
  .n-about-e .abo .element .imgbox a{
    flex-wrap: wrap;
  }
  .n-about-e .abo .element .imgbox a .right {
    width: 100%;
  }
  .n-about-e .abo .element .imgbox a .left {
    width: 40%;
    margin: 0 auto 20px;
  }
  .products-nav{
    display: none;
  }
  .i-products .pro .element .imgbox {
    width: 48%;
    margin: 0 1% 30px;
  }
  .n-products .pro .left {
    display: none;
  }
  .n-products .pro .right {
    width: 100%;
  }
  .n-products .pro .right .element .imgbox {
    width: 48%;
  }
  .n-products .pro .right .element .imgbox a .img img {
    height: 320px;
  }
  .x-products .pro .left {
    display: none;
  }
  .x-products .pro .right {
    width: 100%;
  }
  .x-products .pro .right .element-a{
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .x-products .pro .right .element-a .box-a {
    margin: 0 20px 0 0;
  }
  .x-products .pro .right .element-a .box-c {
    width: 100%;
    margin: 20px 0 0 0;
  }
  .n-news .new .imgbox a {
    align-items: flex-start;
  }
  .n-service-a .ser .imgbox{
    flex-wrap: wrap;
  }
  .n-service-a .ser .imgbox .p{
    position: unset;
    width: 100%;
  }
  .n-service-a .ser .imgbox .img{
    width: 100%;
    text-align: center;
  }
  .n-contact .con{
    flex-wrap: wrap;
  }
  .n-contact .con .left {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .n-contact .con .right {
    width: 100%;
  }
}
/******************************************/
@media screen and (max-width: 801px) {
  .i-caption {
    font-size: 22px;
  }
  .realm .rea .element .imgbox {
    width: 45%;
  }
  .dominance .dom .element .imgbox {
    width: 100%;
  }
  footer .foo-b .foo .element-b ul li {
    width: 100%;
  }
  footer .foo-b .foo .element-b ul li .img {
    margin: 0 10px 0 0;
  }
  .n-crumb .cru{
    flex-wrap: wrap;
  }
  .n-crumb .cru .left{
    display: none;
  }
  .n-crumb .cru .right {
    width: 100%;
    justify-content: flex-start;
  }
  footer .foo-a .foo{
    flex-wrap: wrap;
  }
  footer .foo-a .foo .p{
    width: 100%;
    margin: 0 0 20px 0;
  }
  footer .foo-a .foo form {
    width: 100%;
  }
  footer .foo-a .foo form .search {
    line-height: 40px;
  }
  footer .foo-a .foo form .submit {
    height: 40px;
  }
  footer .foo-b .foo .element-a ul li {
    margin: 0 10px 10px 0;
  }
  .n-about-c .abo .element .imgbox {
    width: 100%;
  }
  .n-about-d .abo .element .imgbox {
    width: 100%;
  }
  .n-about-e .abo .element .imgbox a .left {
    width: 100%;
  }
  .x-about-a .abo .box .left {
    width: 100%;
  }
  .x-about-a .abo .box .right{
    display: none;
  }
  .i-products .pro .element .imgbox {
    width: 100%;
  }
  .n-products .pro .right .element .imgbox {
    width: 100%;
  }
  .x-products .pro .right .element-a .box-a {
    width: 65%;
  }
  .x-products .pro .right .element-a .box-b{
    width: 28%;
  }
  .x-products .pro .right .element-a .box-a .img img {
    height: 280px;
  }
  .x-products .pro .right .element-a .box-b .img img {
    height: 80px;
  }
  .x-products .pro .right .element-a .box-b {
    height: 290px;
  }
  .n-news .new .imgbox a{
    flex-wrap: wrap;
  }
  .n-news .new .imgbox a .left {
    width: 100%;
  }
  .n-news .new .imgbox a .left .title {
    font-size: 20px;
    line-height: 24px;
  }
  .n-news .new .imgbox a .right {
    width: 100%;
  }
  .n-service-b .ser .imgbox a .img {
    width: 15%;
  }
  .n-service-b .ser .imgbox a .btn {
    line-height: 35px;
  }
}